Docs Rizler

Pipeline

List Pipelines

GEThttps://app.rizzdial.com/api/pipeline
List Pipelines
curl --request GET \
  --url 'https://app.rizzdial.com/api/pipeline?per_page=15&ghl_location_id=all' \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "records": [
      {
        "id": "MQ==",
        "name": "Sales",
        "stages_count": 3,
        "linked_to_ghl": false,
        "ghl_location_id": null
      }
    ],
    "pagination": {
      "to": 1,
      "from": 1,
      "total": 1,
      "per_page": 15,
      "last_page": 1,
      "current_page": 1
    }
  },
  "success": true
}

List Pipelines#

Returns pipelines for the signed-in company, ordered by name. Pipeline ids in the response are base64.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

per_pageintegerquery

Rows per page. Default 15. Maximum 30

ghl_location_idstringquery

all (default), unsynced, or a location id from Pipeline GHL Locations

curl --request GET \
  --url https://app.rizzdial.com/api/pipeline?per_page=15 \
  --header 'Authorization: Bearer {{bearer_token}}'
data.recordsarray

Each row has base64 id, name, GHL ids, linked_to_ghl, and stages_count

data.paginationobject

total, current_page, per_page, last_page, from, and to